<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">budík</text>
      <target FeatureID="-1" href="CLK_HLP_ALARM.html">Budík</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hodiny</text>
      <target FeatureID="-1" href="CLK_HLP_ALARM.html">Budík</target>
      <target FeatureID="-1" href="CLK_HLP_DUAL_CLK.html">Svetové hodiny</target>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_AN.html">Miestny čas</target>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_IN.html">Hodiny</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hodiny miest</text>
      <target FeatureID="-1" href="CLK_HLP_DUAL_CLK.html">Svetové hodiny</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">miestny čas a časové pásmo</text>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_AN.html">Miestny čas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia dátumu a času</text>
      <target FeatureID="-1" href="CLK_HLP_SETTINGS.html">Nastavenia dátumu a času</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia hodín</text>
      <target FeatureID="-1" href="CLK_HLP_SETTINGS.html">Nastavenia dátumu a času</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">svetové hodiny</text>
      <target FeatureID="-1" href="CLK_HLP_DUAL_CLK.html">Svetové hodiny</target>
   </keywords>
</keywords>